.container {
  max-width: 1024px;
  padding: 32px 16px;
  margin: 0 auto;
}

.alert,
.card {
  border: 1px solid #e2e2e2;
  padding: 32px;
  border-radius: 12px;
  box-shadow: 0px 0px 18px 9px rgb(2 20 59 / 5%);
  margin-bottom: 16px;
  background: #f7f7f7;
}

form label {
  margin-bottom: 0.5rem;
  font-weight: 600;
}

.form-control,
.form-select,
.form-control:focus,
.form-select:focus {
  background: #fff;
}

.btn {
  font-size: 14px;
  border-radius: 30px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 700;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #ffc439 !important;
  color: #000 !important;
  border: solid 2px black !important;
}
